Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80700 - smbmount completely fails after upgrading to 2.4.18-19.8.0 kernel
Summary: smbmount completely fails after upgrading to 2.4.18-19.8.0 kernel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 02:50 UTC by Owain Roberts
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:21 UTC


Attachments (Terms of Use)

Description Owain Roberts 2002-12-30 02:50:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The command given below used to work, when I upgraded to the new kernel
(automatically, using up2date) smbmount broke. I know I am entering it correctly
as it is called from a script.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. mount -t smbfs -o username=administrator,password=xxxx
//terllerium-xp/SharedDocs /mnt/smb

Actual Results:  params.c:Parameter() - Ignoring badly formed line in
configuration file: :
22281: Connection to terllerium-xp failed
SMB connection failed


Expected Results:  Expected to mount that share on the Windows-XP computer as
/mnt/smb on the Linux one.

Additional info:

using smbmount 2.2.7 - As supplied with RH 8.0

Comment 1 Bugzilla owner 2004-09-30 15:40:21 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.